Jump to content

Visual Studio 2008 Sp1


Guest Black4Night
 Share

Recommended Posts

Guest Black4Night

Boas comunidade.

Estou a tentar instalar o visual studio 2008 com sp1

e está-me a dar o seguint erro:

 

Installation Requirements:

 

A compatible version of Visual Studio 2008 was not detected on the system. This update is designed for only the Microsoft Visual Studio 2008 (ENU) product family, and is not compatible with any Express editions.

 

 

 

 

Se alguem me poder fornecer um installer do Visual studio 200

E do Service Pack 1.

Obrigado a todos.

Link to comment
Share on other sites

Guest Black4Night

Isso é o mesmo erro a instalar que tenho

Utilizo o Windows 7 Profissional

Penso que o problema seja mesmo do 2008... :(

Vou ter que optar pelo 2013

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...